@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#main .contain {max-width:1780px;}
.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:absolute; top:0; left:0; width:100%; transition:.2s; background:#fff; z-index:100;}
#header .contain {max-width:1780px; position:relative; justify-content:space-between; display:flex; align-items:center; justify-content:space-between; height:99px; z-index:2;}

#header.header-white {background:none;}
#header.header-white .sitelogo a {background-image:url("../images/common/logo_w.png")}
#header.header-white #gnb > ul > li > a {color:#fff;}
#header.header-white .btn-m-menu span,
#header.header-white .btn-m-menu span:before,
#header.header-white .btn-m-menu span:after,
#header.header-white .btn-all-menu span,
#header.header-white .btn-all-menu span:before,
#header.header-white .btn-all-menu span:after {background:#fff;}

.sitelogo a {display:block; width:214px; height:53px; background:url("../images/common/logo.png") 0 50% no-repeat; overflow:hidden; font-size:0; line-height:0; text-indent:-9999em;}

#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li {position:relative; padding:0 55px; text-align:center;}
#gnb > ul > li > a {position:relative; height:99px; display:flex; align-items:center; justify-content:center; color:#242424; font-size:20px; font-weight:600; letter-spacing:-.03em;}
#gnb > ul > li.active > a {color:#0e2097;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu ul {padding:30px 1px 50px;}
#gnb .submenu ul li a {display:block; padding:5px 0; font-size:18px; color:#fff; font-weight:400; letter-spacing:-.03em; line-height:1.35em;}
#gnb .submenu ul li a span {position:relative;}
#gnb .submenu ul li a span.s2 {font-size:12px; letter-spacing:-.01em;}
#gnb .submenu ul li a:hover span {border-bottom:1px solid #fff;}
#gnb .submenu ul li a:hover span.s1 {border-width:2px;}

.submenu-bg {display:none; position:absolute; left:0; width:100%; background:linear-gradient(to right, #0e2097, #c31818);}

.btn-all-menu {position:relative; width:30px; height:24px; text-indent:-9999em; line-height:0; font-size:0;}
.btn-all-menu span {position:absolute; left:8px; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-8px; right:0; height:2px; background:#242424; transition:.2s;}
.btn-all-menu span:before {top:-10px;}
.btn-all-menu span:after {bottom:-10px;}

.show-all-menu .btn-all-menu span {background:none;}
.show-all-menu .btn-all-menu span:before,
.show-all-menu .btn-all-menu span:after {border-radius:20px;}
.show-all-menu .btn-all-menu span:before {top:0; transform:rotate(45deg);}
.show-all-menu .btn-all-menu span:after {bottom:0; transform:rotate(-45deg);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px; overflow:hidden; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; top:50%; left:0; width:100%; height:2px; margin-top:-1px; background:#2c2c2c;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; width:100%; height:2px; background:#2c2c2c;}
.btn-m-menu span:before {top:-10px;}
.btn-m-menu span:after {bottom:-10px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:280px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:150;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:39px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:11px 48px 11px 20px; display:block; color:#2c2c2c; font-size:18px; font-weight:500; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-78%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#0e2097;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#fafafa; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu > ul > li {padding:3px 0;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:block; padding:3px 0;}
.mobile-navigation .nav-menu .submenu > ul > li.active>a {color:#c99d66;}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; text-align:center;}
.main-visual .item {position:relative; width:100%; height:100vh; overflow:hidden;}
.main-visual .item .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:4.5s;}
.main-visual .active .img {transform:scale(1.06);}
.main-visual .item .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {padding:0 30px;position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; z-index:2;}
.main-visual .caption .txt1 {font-family: 'MICEGothic', sans-serif; font-size:55px; line-height:1.35em; letter-spacing:-.03em; font-weight:700; color:#fff;}
.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-35px; width:70px; height:70px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:1px solid rgba(255,255,255,0.3); z-index:50; overflow:hidden; font-size:0; line-height:0; text-indent:-99999em;}
.main-visual .slick-arrow:hover {background-color:#0e2097; border-color:#0e2097;}
.main-visual .slick-prev {left:100px; background-image:url("../images/main/slide_prev.png");}
.main-visual .slick-next {right:100px; background-image:url("../images/main/slide_next.png");}
.main-visual .slick-dots {position:absolute; bottom:50px; left:0; width:100%; display:flex; justify-content:center; z-index:40;}
.main-visual .slick-dots li {padding:0 5px;}
.main-visual .slick-dots li button {display:block; width:60px; height:4px; background:rgba(255,255,255,0.3); transition:.2s; border:0; font-size:0; overflow:hidden; text-indent:-9999em;}
.main-visual .slick-dots li.slick-active button {background:#fff;}

/* sub */
.sub-visual {margin-top:100px; position:relative; display:flex; align-items:center; height:400px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%); margin-top:-30px;}
.sub-visual h2 {font-family: 'MICEGothic', sans-serif; font-size:40px; font-weight:700; line-height:1.3em; letter-spacing:-.03em; margin-bottom:15px;}
.sub-visual p {font-size:16px; font-weight:300; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; margin-top:-60px; font-family: 'MICEGothic Bold', sans-serif;}
.lnb {margin:0 auto; max-width:1200px; background:rgba(0,0,0,.4)}
.lnb ul li {flex:1; text-align:center; border-left:1px solid rgba(255,255,255,.3);}
.lnb ul li:first-child {border-left:0;}
.lnb ul li a {font-family: 'MICEGothic', sans-serif; position:relative; display:flex; align-items:center; justify-content:center; width:100%; height:60px; padding:0 15px; color:#fff; font-size:18px; font-weight:400; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active {background:linear-gradient(to right, #0e2097, #c31818); border-left:0;}
.lnb ul li.active + li {border-left:0;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:70px 0 80px; text-align:center;}
.sub-title h2 {font-family: 'MICEGothic', sans-serif; font-weight:700; font-size:34px; line-height:1.3em; letter-spacing:-.03em; color:#333;}
.sub-title h2:after {content:""; display:block; margin:17px auto 0; width:40px; height:4px; background:#0e2097;}

.real-cont {min-height:300px; padding-bottom:100px;}

/* footer */
#footer {padding:35px 0; color:#b8b8b8; font-size:15px; line-height:1.5em; letter-spacing:-.02em; background:#242424;}
#footer .contain {display:flex;}
#footer address {font-style:normal;}
#footer span {display:inline-block;}
#footer .footer {display:flex;}
#footer a:hover {text-decoration:underline;}

.foot-info {flex:1 1 auto; min-width:0; width:1%;}
.foot-info .comp-name {color:#fff; font-size:18px; font-weight:600; line-height:1.3em; margin-bottom:10px;}
.foot-info address span {margin-right:35px;}

.foot-info .copyright {margin-top:8px; font-size:14px; font-weight:300; line-height:1.5em;}
.foot-info .designed {color:#686868;}

.foot-links {color:#878787; font-size:15px;}
.foot-links ul {display:flex;}
.foot-links ul li {margin-left:50px;}
.foot-links ul li:first-child {margin-left:0;}
.foot-links ul li a {display:flex; align-items:center;}
.foot-links ul li a:before {content:""; width:15px; height:15px; background:url("../images/common/icon_doc.png") 50% 50% no-repeat; margin-top:-.1em; margin-right:5px;}
